.domainlist tr th:nth-child(2), .domainlist tr th:nth-child(3),
.domainlist tr td:nth-child(2), .domainlist tr td:nth-child(3) {
    text-align: right;
}

.domainlist td {
    line-height: 30px;
}

.domainsearch {
    line-height: 70px;
    height: 70px;
}

.move {
    color: #ff0000;
}

.create {
    color: #a1c642;
}

.domainlist .smallbtn a{
    width: 30px;
    line-height: 20px !important;
    height: 20px !important;
    text-align: center;
    display: block;
    padding-top: 3px;
}

.domainlist tr th:nth-child(4), .domainlist tr td:nth-child(4) {
    padding-left: 15px;
}

.domainlist .highlight {
    font-weight: bold;
}

.searchdomain {
	float: left;
}

.errormsg {
	line-height: 50px;
	margin-left: 15px;
	float: left;
}